.main {
    -fx-background-color: #fff;	
}

.btn {
    -fx-border-radius: 0;
    -fx-background-color: #20deff;
    -fx-border-radius:5px;
    -fx-border-color: #20deff;
    -fx-border-width:2;
    -fx-text-fill:#5c3882;
}

.btn-1 {
    -fx-border-radius: 0;
    -fx-background-color: #5c3882;
    -fx-border-radius:5px;
    -fx-border-color: #5c3882;
    -fx-border-width:2;
    -fx-text-fill:#fff;
}


.form-control {
    -fx-border-radius: 10px;
    -fx-background-color: #ff7ea680;
    -fx-text-fill: #fff;

}

.panel {
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.1), 10, 0, 0, 0);
    -fx-background-color: #1c2228cc;
    -fx-background-radius: 10px;

    -fx-border-radius: 10px;
    -fx-border-width: 1px;
}


.text-color {
    -fx-text-fill: #000;
}

